Subject: Re: WAP X.509 Certificate profile specification

From: Tom Arnold <[email-masked]>
Date: Mon, 30 Oct 2000 12:04:19 -0800

I've downloaded the document and am beginning to review it.  My company is 
not a member of the Wap Forum...  As such, if I have comments, where should 
I send them? I'm assuming the PKIX list is not the correct location...

At 04:19 PM 10/26/2000 +0200, you wrote:
>Dear PKIX members,
>
>On behalf of WAP's security group WSG, I would like to inform you that
>a document named "WAPCert-20000309" can be found at
>
>http://www.wapforum.org/what/technical.htm.
>
>This document describes X.509 certificate profiles to be used for those
>cases when X.509-compliant certificates will be sent over-the-air in WAP
>protocols (or stored locally in WAP clients).
>
>An accompanying document, "WAP-217-WPKI-20000303" describes WAP's PKI.
>
>Comments and suggestions related to these documents are welcome and
>solicited.
>
>Thanks,
>-- Magnus
>Magnus Nystrom
>RSA Security

Thomas A. Arnold
Chief Technical Officer
CyberSource Corporation
1295 Charleston Road
Mountain View, CA 94043-1307
email: [email-masked]
Main: 650.965.6000
PGP Fingerprint: 2EB6 F7F0 6D80 A8E5 9BEC  A05A 0295 0ADE 8F42 EB0D
PGP keys located on PGP and MIT servers at pgp.com and mit.edu

---------------------------------------------------------------------------
This Email and any attached files are confidential and may also be
privileged. It is intended only for the individual or entity to whom
it is addressed. If you are not the recipient or an authorized agent
of the recipient, you are hereby notified that any use, dissemination,
distribution or copying of this communication is strictly prohibited.
If you have received this message in error, please contact CyberSource
Corporation immediately at 650.965.6000.

Thank you.

---

From: Magnus Nystrom <[email-masked]>
Date: Mon, 30 Oct 2000 22:08:32 +0100 (MET)

Hi Tom,

I would suggest that you send them directly to me, unless they are
pkix-related. I will make sure to forward them to WAP's security group
mailing list - and Cc: you.

Thanks,
-- Magnus